Bug 1740574

Summary: new release available
Product: [Fedora] Fedora Reporter: Dave Love <dave.love>
Component: opari2Assignee: Orion Poplawski <orion>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: orion
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-29 20:14:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dave Love 2019-08-13 09:51:15 UTC
There's a new release of opari2 along with the score-p one; it obviously isn't in release-monitoring.  I could do the update sometime if it's useful to co-maintain.

Comment 1 Orion Poplawski 2019-08-14 04:14:27 UTC
I've added you to opari2.  I have very little time these days so all help is welcome.